uuid: 59621031-728a-4b6e-90f9-5a7e21ee4f04
langcode: en
status: true
dependencies:
  module:
    - collapsiblock
    - system
  theme:
    - bootstrap_yukon
third_party_settings:
  collapsiblock:
    collapse_action: 0
id: submissionlogblock
theme: bootstrap_yukon
region: content
weight: -6
provider: null
plugin: custom_submission_log
settings:
  id: custom_submission_log
  label: 'Submission log block'
  provider: biz_business_rules_mails
  label_display: visible
visibility:
  request_path:
    id: request_path
    pages: "/admin/business/*\r\n/admin/structure/webform/manage/yukon_first_nation_business_regi/submission/*/edit/all"
    negate: false
